BEAMS: 2212
BEAM_ENERGIES: 6500

ME_GENERATORS: [Comix, Amegic, OpenLoops]
# to use a dedicated loop library you can run `scons` in this Example directory and replace OpenLoops with TTH throughout this run card

SCALES: VAR{sqr(175+125/2)}

PARTICLE_DATA:
  5: {Yukawa: 4.92}
  6: {Stable: 0, Width: 0.0}
  24: {Stable: 0}
  25: {Stable: 0, Width: 0.0}

# hard decays setup, specify allowed decay channels h->bb
HARD_DECAYS:
  Enabled: true
  Channels:
    25 -> 5 -5: {Status: 2}
  Apply_Branching_Ratios: false

PROCESSES:
- 93 93 -> 25 6 -6:
    Order: {QCD: 2, EW: 1}
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    Loop_Generator: OpenLoops
    ME_Generator: Amegic
    RS_ME_Generator: Comix
    Integration_Error: 0.1
